Ignore:
Timestamp:
2013-07-15T04:27:44+02:00 (15 months ago)
Author:
moo
Message:

update po

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/htdocs/diagnosis/lang/zh-simplified.po

    r1179 r1311  
    22msgstr "" 
    33"Report-Msgid-Bugs-To: \n" 
    4 "POT-Creation-Date: 2012-11-20 10:32+0800\n" 
     4"POT-Creation-Date: 2013-07-08 14:41+0800\n" 
    55"Language: zh\n" 
    66"MIME-Version: 1.0\n" 
     
    5757 
    5858#: index.php:90 index.php:129 index.php:135 index.php:290 index.php:308 
    59 #: index.php:373 index.php:396 index.php:399 
     59#: index.php:373 index.php:405 index.php:408 
    6060msgid "error" 
    6161msgstr "错误" 
     
    6868#: index.php:200 index.php:216 index.php:252 index.php:269 index.php:278 
    6969#: index.php:296 index.php:314 index.php:337 index.php:352 index.php:378 
    70 #: index.php:384 index.php:390 index.php:404 
     70#: index.php:385 index.php:392 index.php:399 index.php:413 
    7171msgid "info" 
    7272msgstr "信息" 
     
    230230msgstr "相当多的项目缓存了. 请适量加大 %s" 
    231231 
    232 #: index.php:252 index.php:378 index.php:390 index.php:404 
     232#: index.php:252 index.php:378 index.php:399 index.php:413 
    233233msgid "Looks good" 
    234234msgstr "看起来还行" 
     
    354354msgstr "Extension 兼容性" 
    355355 
    356 #: index.php:385 
     356#: index.php:386 
    357357msgid "Zend Optimizer loaded" 
    358358msgstr "Zend Optimizer 载入了" 
    359359 
    360 #: index.php:386 
     360#: index.php:387 
    361361msgid "" 
    362362"Optimizer feature of 'Zend Optimizer' is disabled by XCache due to " 
     
    368368 
    369369#: index.php:393 
     370msgid "the ionCube PHP Loader loaded" 
     371msgstr "" 
     372 
     373#: index.php:394 
     374msgid "" 
     375"Compatibility with this the ionCube PHp Loader' is taken care of; But in " 
     376"case if there's any problem, report to ionCube team and/or XCache devs" 
     377msgstr "" 
     378 
     379#: index.php:402 
    370380msgid "SAPI Compatibility" 
    371381msgstr "Extension 兼容性" 
    372382 
    373 #: index.php:396 
     383#: index.php:405 
    374384msgid "CGI is not supported" 
    375385msgstr "不支持 CGI" 
    376386 
    377 #: index.php:396 
     387#: index.php:405 
    378388msgid "Use FastCGI or FPM instead" 
    379389msgstr "请改用 FastCGI 或者 FPM" 
    380390 
    381 #: index.php:401 
     391#: index.php:410 
    382392msgid "" 
    383393"PHP_FCGI_CHILDREN should be >= 1 and use 1 group of parent/childs model. See " 
Note: See TracChangeset for help on using the changeset viewer.